Subject: Re: working around "more" (Was Re: what is my mistake?!!!!!)
From: Earnie Boyd <[email-masked]>
To: "Charles S. Wilson" <[email-masked]>
Cc: "Mohammed Abdel'al" <[email-masked]>, Paul Garceau <[email-masked]>, [email-masked]
Date: Mon, 14 Aug 2000 09:23:51 -0700 (PDT)

--- "Charles S. Wilson" <[email-masked]> wrote:
> 
> But the question is, should sys/strace.h *really* contain C++
> constructs? I thought system header files were supposed be universally
> C, not C++.
> 

Well, Chris will have to answer this question *really*, but my guess would be
that it's because the strace program is a c++ program.  Possibly, the strace.h
file should be renamed to strace and a new strace.h for wrappers to the c++
functions be created, if you catch what I mean.  I'm not at all well versed in
c++ so forgive me if I'm off track.

Cheers,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://gw32.freeyellow.com/>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]